@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap');

/* ANIMATED LINK STYLES */
a {
  color: #001ca8;
  display: inline-block;
  /*padding: 15px 20px;*/
  position: relative;
}
a:after {    
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #001ca8;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
a:hover:after { 
  width: 100%; 
  left: 0; 
}

/* END */

a {text-decoration: none !important}
body {
	font-family: 'Open Sans', sans-serif !important
}

article {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400 !important;
}

#title h1,
article h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 35px;
	color: #001ca8;
	font-weight: normal;
	margin-bottom: 30px;
	text-transform:uppercase; 
	letter-spacing: 2px
}
article h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	margin-bottom: 15px;
	margin-top: 30px;
	color: #001ca8;
	text-transform:uppercase; 
	letter-spacing: 2px
}

article h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #001ca8;
	font-weight:bold;
	text-transform:uppercase; 
	letter-spacing: 2px
}
article p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #001ca8;
	font-weight: normal !important;
	padding-bottom: 10px;
}
article ul {
	margin-bottom: 30px;
	margin-left: 15px;
}

article ol {
	margin-bottom: 30px;
	margin-left: 15px;
}

article li {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #001ca8;
	margin-left: 20px;
	list-style-position: outside;
	list-style-type: disc;
}

article a {
	color: #001ca8;
	font-weight: bold;
	}

article a:hover {
	/*background-color: #c1d82e;*/
	}

#sidebar h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 16px;
	color: #001ca8;
}

#sidebar p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #001ca8;
	font-weight: normal;
	padding-bottom: 8px;
}
.caption {
	font-size: 12px;
	font-style: italic;
	font-family: Arial, sans-serif;
	font-weight: normal;
	}
.profile {
	display:table-row-group;
}
#notice p {
	line-height: 14px;	
	}
	
.appointment {
	width:100%;
	background-color: #c1d82e;
	margin-top: 60px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.appointment a {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration:none;
	letter-spacing: 2px;
	color:#001ca8;
	}
.appointment a:hover {
	text-decoration:none;
	}
.appointment a:visited {
	olor:#001ca8
	}
#footer h3 {
	color:#fff;
	padding-top: 30px;
	padding-bottom: 10px;
	}
#footer h4 {
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	color:#fff;
	}
	
#locations p{
	font-size: 14px !important;
	line-height: 20px;
	font-weight: normal;
	text-transform: none !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
	padding-bottom: 10px !important;
}	
#footer p{
	color: #001ca8;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 40px;
	text-transform: uppercase;
	text-align: left;
	}
#footer ul {
	padding-top: 10px;
	}
#footer li {
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 10px;
	font-weight: bold;
	
	}
#footer li a{
	font-size: 14px!important;
	line-height: 24px;	
	text-decoration:none;
	font-weight: normal;
	text-transform: capitalize;
	}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#footer p {
	padding-top: 80px;
		}	
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	
#footer p {
	padding-top: 40px;
		}
}